rest_view_mode.rest.settings:
  path: '/admin/config/services/rest-view-mode'
  defaults:
    _form: '\Drupal\rest_view_mode\Form\RestViewModeSettingsForm'
  requirements:
    _permission: 'administer rest resources'
